adapters:
  audiencenetwork:
    endpoint: https://an.facebook.com/placementbid.ortb
    meta-info:
      maintainer-email: none
      app-media-types:
        - banner
        - video
        - native
      supported-vendors:
      vendor-id: 0
    platform-id:
    app-secret:
    timeout-notification-url-template: https://www.facebook.com/audiencenetwork/nurl/?partner=%s&app=%s&auction=%s&ortb_loss_code=2
